#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DRBG
version:              0.5.5
visibility:           public
id:                   DRBG-0.5.5-6EeZY1DNNmU6zvswhSgnvS
key:                  DRBG-0.5.5-6EeZY1DNNmU6zvswhSgnvS
license:              BSD-3-Clause
maintainer:           Thomas DuBuisson
author:               Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability:            stable
synopsis:
    Deterministic random bit generator (aka RNG, PRNG) based
    HMACs, Hashes, and Ciphers.

description:          Cryptographically secure RNGs
category:             Cryptography
abi:                  a2b76b55a8bea04fae60e48f8f6d0b9c
exposed:              True
exposed-modules:
    Crypto.Random.DRBG Crypto.Random.DRBG.CTR Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.Types

hidden-modules:       Crypto.Random.DRBG.HashDF
import-dirs:          /usr/lib/ghc-8.8.1/site-local/DRBG-0.5.5
library-dirs:         /usr/lib/ghc-8.8.1/site-local/DRBG-0.5.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/DRBG-0.5.5
hs-libraries:         HSDRBG-0.5.5-6EeZY1DNNmU6zvswhSgnvS
depends:
    base-4.13.0.0 bytestring-0.10.9.0
    cereal-0.5.8.1-KbWNXRj5M05Ay1sCzgdb9W
    cipher-aes128-0.7.0.5-EeOzRy1gxf2BPRIAi0HZEq
    crypto-api-0.13.3-47zIM0bJ47XEs9Wh2MxWt
    cryptohash-cryptoapi-0.1.4-3KCLsmgYLdRA3PWktYGpoR
    entropy-0.4.1.5-8jiLMALDoKjF5IX29t43Hq mtl-2.2.2
    parallel-3.2.2.0-JZ47W1IFrQUHBkshKV2j85
    prettyclass-1.0.0.0-EFSqHBFTulj7zz3ZXEFZ96
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF

haddock-interfaces:   /usr/share/doc/haskell-drbg/html/DRBG.haddock
haddock-html:         /usr/share/doc/haskell-drbg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

